local fn = _gn(0x4D9CA1009AFBD057)
--- 0 - Stationary (Will just stand in place)
-- 1 - Defensive (Will try to find cover and very likely to blind fire)
-- 2 - Offensive (Will attempt to charge at enemy but take cover as well)
-- 3 - Suicidal Offensive (Will try to flank enemy in a suicidal attack)
function Global.SetPedCombatMovement(ped, combatMovement)
	return _in2(fn, ped, combatMovement)
end
